
#distancerank_content {

    bottom: 10%;
}

#distancerank-table-container {
    position: absolute;

    width: 100%;
}


#distancerank-table-container #distancerankinnertable {
    width: 95%;
    margin: 0 auto;
    border-collapse: collapse;
    text-align: center;
    font-family: Arial, sans-serif;
    table-layout: fixed;
}

#distancerank-table-container #distancerankinnertable tr {
    height: 40px;
    border-radius: 4px;
}

#distancerank-table-container #distancerankinnertable th {
    font-weight: 400;
    font-size: 12px;
    color: #999;

}

#distancerank-table-container #distancerankinnertable tbody tr:nth-child(even) {
    background-color: #F7F7FF;
}

#distancerank-table-container #distancerankinnertable td {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #212121;
    letter-spacing: 0;
    font-weight: 400;
    white-space: nowrap; /* 禁止自动换行 */
    overflow: hidden; /* 溢出隐藏 */
    text-overflow: ellipsis; /* 超出内容用省略号代替 */
}

#distancerank-table-container #distancerankinnertable td:nth-child(2),
#distancerank-table-container #distancerankinnertable td:nth-child(3),
#distancerank-table-container #distancerankinnertable td:nth-child(5),
#distancerank-table-container #distancerankinnertable th:nth-child(2),
#distancerank-table-container #distancerankinnertable th:nth-child(3),
#distancerank-table-container #distancerankinnertable th:nth-child(5)
{
    text-align: center;
}

#distancerank-table-container #distancerankinnertable td:nth-child(4) {
    text-align: center;
}

#distancerank-table-container #distancerankinnertable th:nth-child(1) {
    text-align: center;
    width: 10%;
}

#distancerank-table-container #distancerankinnertable th:nth-child(2) {
    width: 15%;
}

#distancerank-table-container #distancerankinnertable th:nth-child(3) {
    width: 15%;
}

#distancerank-table-container #distancerankinnertable th:nth-child(4) {
    text-align: center;
    width: 16%;
}